# Companion

object Companion
Content copied to clipboard

## Properties

FIVE_BY_NINE
Link copied to clipboard
val FIVE_BY_NINE: GUIType<ForInventoryFiveByNine>
Content copied to clipboard
FOUR_BY_NINE
Link copied to clipboard
val FOUR_BY_NINE: GUIType<ForInventoryFourByNine>
Content copied to clipboard
ONE_BY_FIVE
Link copied to clipboard
val ONE_BY_FIVE: GUIType<ForInventoryOneByFive>
Content copied to clipboard
ONE_BY_NINE
Link copied to clipboard
val ONE_BY_NINE: GUIType<ForInventoryOneByNine>
Content copied to clipboard
SIX_BY_NINE
Link copied to clipboard
val SIX_BY_NINE: GUIType<ForInventorySixByNine>
Content copied to clipboard
THREE_BY_NINE
Link copied to clipboard
val THREE_BY_NINE: GUIType<ForInventoryThreeByNine>
Content copied to clipboard
THREE_BY_THREE
Link copied to clipboard
val THREE_BY_THREE: GUIType<ForInventoryThreeByThree>
Content copied to clipboard
TWO_BY_NINE
Link copied to clipboard
val TWO_BY_NINE: GUIType<ForInventoryTwoByNine>
Content copied to clipboard